Bug 2282 - perl-MD5 should be updated as well
perl-MD5 should be updated as well
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-19 23:47 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-20 13:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 1999-04-19 23:47:50 EDT
[root(2)@ironclad Raw]# rpm -Uhv perl-5.00503-2.i386.rpm
perl
##################################################
cannot remove /usr/lib/perl5/5.00502/man/man3 - directory
not empty
cannot remove /usr/lib/perl5/5.00502/man - directory not
empty
cannot remove /usr/lib/perl5/5.00502 - directory not empty
[root(2)@ironclad Raw]# find /usr/lib/perl5/5.00502
/usr/lib/perl5/5.00502
/usr/lib/perl5/5.00502/man
/usr/lib/perl5/5.00502/man/man3
/usr/lib/perl5/5.00502/man/man3/MD5.3

This is caused because perl-MD5 wasn't updated at the same
time the perl package itself was.
Comment 1 Cristian Gafton 1999-04-20 13:13:59 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.